<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="949cf9a4df31f5bd14c665f5281adc33">
  <dict>
    <!--2020-08-04 10:20:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
